body { background-color: #B2CCDA; margin: 0;}

#top-body-shadow { height: 50px; position: absolute; top:64px; left: 0; z-index: 1; width: 100%; background-image: url(/bluehenpoll/css/images/top-body-shadow.png);}

#container { width: 900px; margin: auto; }
#wrapper { width: 900px; float: left; } 

a, img { outline: none; border: 0; }

#header { width: 900px; height: 110px; background-color: #144e86; background-image: url(http://www.udel.edu/cgi-bin/randomImage?dir=/www/htdocs/bluehenpoll/css/images/panels); position: relative; }
	#logo { width: 225px; height: 155px; position: absolute; top: 0; left: 20px; }
	#nav { width: 615px; position: absolute; bottom: 0; left: 265px; }
		#nav ul { margin: 0; padding: 0; list-style: none; }
		#nav li { margin: 0; padding: 0; float: left; }
		#nav li a { display: block; padding: 8px 0 8px 0; font-size: 20px; text-decoration: none; text-align: center; font-family: 'Arvo', georgia, sans-serif; color: #FFF; }
		#nav li a:hover { color: #88DCFF; }
			#nav li a.current:hover { color: #FFF; background-color: #ed9f00; }
			#nav .current { background-color: #F1B020; }
			#nav li#about { width: 94px; background-color: #006a9e; }
			#nav li#support { width: 118px; background-color: #076295; }
			#nav li#methodology-design { width: 288px; background-color: #0c5a8f; }
			#nav li#contact { width: 115px; background-color: #0f5489; }
		
#content { 
	width: 820px; 
	padding: 40px; 
	background-image: url(images/content-bg.png);
	background-repeat: no-repeat;
	background-color: #296DA5; 
	float: left; 
	display: inline;
}

#content h2, #content h3, #content h4 { font-family: 'Arvo', georgia, sans-serif; }
#content h2 { color: #FFF; font-size: 36px; font-weight: normal; float: left; clear: left; width: 530px; margin-bottom: 25px;}
#content h3 { color: #F1B020;}

#content p { font-family: arial; color: #FFF; line-height: 30px; margin-top: 0; }
#content a { color: #88DCFF; }

#callout {width: 400px; margin: 15px 15px 15px 0; background-color: #abdcf6; padding: 15px; float: left;}
#callout h1 {font-family: 'Arvo'; color: #3687b6; margin-top: 0px; font-weight: normal; font-size: 20px;}
#callout p {color: #444; font-size: 11px; line-height: 16px;}
#callout a {color:#ef8200;}
#callout a.download {color:#fff; background-color: #3380b3; padding: 4px; float: right; font-family: 'Arvo'; text-decoration: none;}
#callout a.download:hover {background-color:#1b6494;}
#callout .img {width: 120px; height: 120px; background-color: #444; float: left; margin: 0 15px 15px 0;}


#sidebar { width: 230px; padding: 10px; margin: 0 0 20px 30px; float: right; background-color: #1B619B; }
	#sidebar .item { border-bottom: 1px solid #1A5882; }
	#sidebar h3 { color: #97CA3D; font-size: 20px; font-weight: normal; margin: 0; }
	#sidebar .item + .item { margin-top: 15px; }
	#sidebar ul { font-family: arial; margin: 10px 0 0 0; padding: 0; list-style: none; }
	#sidebar li { font-size: 11px; color: #FFF; margin: 0 0 15px 5px; padding: 0; }
	#sidebar p { font-size: 12px; }
	#sidebar a { color: #c3edff; }

#footer { background-color: #eee; padding: 0; width: 900px; clear: both; }

/* override */
	
div#UDStandardHeader {
	border-bottom: none;
}

div#UDStandardFooter_LayoutContainer {
	width: 880px;
  border-top: none;
}

table { font-family: 'arial', sans-serif; color: #FFF; background-color: #3380b3; }
table tr th { font-family: 'arvo', serif; padding-top: 10px; color: #c0e283;  }
table tr.set td { border-bottom: 1px solid #FFF;padding-bottom: 10px; }
table tr.last th { border: 0; font-weight: normal;font-size: 11px; }

table tr.top th { font-size: 18px; background-color: #559ece; border: 0; color: #fff; }
table tr.top th td { padding-bottom: 10px;}
table tr { padding-bottom: 10px; }